package com.cf.imes.module.system.enums.notify;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link NotifyTemplateTypeEnum} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:26
 */
public class NotifyTemplateTypeEnumTest {
    @Test
    void test(){
        assertEquals(1,NotifyTemplateTypeEnum.NOTIFICATION_MESSAGE.getType());
        assertEquals(2,NotifyTemplateTypeEnum.SYSTEM_MESSAGE.getType());
    }
}
